Boletín de seguridad de Adobe

Actualización de seguridad disponible para Adobe InDesign | APSB21-107

ID del boletín

Fecha de publicación

Prioridad

APSB21-107

26 de octubre de 2021 

3

Resumen

Adobe ha publicado una actualización de seguridad para Adobe InDesign.  Esta actualización soluciona vulnerabilidades críticas e importantes. Su explotación podría permitir la Ejecución de código arbitraria y la denegación del servicio de aplicaciones.  

Versiones afectadas

Producto

Versión afectada

Plataforma

Adobe InDesign

16.4 y versiones anteriores

Windows y macOS 

Solución

Adobe categoriza esta actualización con la siguiente clasificación de prioridad y recomienda a los usuarios actualizar sus instalaciones de software mediante el actualizador de aplicaciones de escritorio de Creative Cloud o haciendo clic en "Actualizaciones" en el menú Ayuda de InDesign. Para obtener más información, consulte esta página.

Producto

Versión actualizada

Plataforma

Nivel de prioridad

Disponibilidad

Adobe InDesign

17.0

Windows y macOS

3

Para entornos administrados, los administradores de TI pueden utilizar Creative Cloud Packager para crear paquetes de implementación. Consulte esta página de ayuda para obtener más información.

Detalles sobre la vulnerabilidad

Categoría de vulnerabilidad

Impacto de la vulnerabilidad

Gravedad

Puntuación base CVSS 

Número CVE

Desreferencia de puntero NULO (CWE-476

Denegación de servicio de la aplicación

Importante

5.5

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H 
 

 CVE-2021-40743 

Acceso a la ubicación de memoria una vez finalizado el almacenamiento en búfer (CWE-788)

Ejecución de código arbitraria 

Crítica

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H 

CVE-2021-42732 

Desbordamiento del búfer (CWE-120

Ejecución de código arbitraria 

Crítica

7.8

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H 

CVE-2021-42731  

Reconocimientos

Adobe desea dar las gracias a los siguientes investigadores por informar sobre este problema y por colaborar con Adobe para ayudarnos a proteger a nuestros clientes.   

  • (hy350) HY350 de Topsec Alpha Team CVE-2021-40743

  • (yjdfy) CQY de Topsec Alpha Team CVE-2021-42732

  • (cff_123) CFF de Topsec Alpha Team CVE-2021-42731 


 Adobe

Obtén ayuda de forma más rápida y sencilla

¿Nuevo usuario?